/*
Theme Name:		 PAO
Theme URI:		 https://eternusglobal.com/
Description:	 PAO is a child theme of wp-bootstrap-4
Author:			 Lax Mariappan, Tyrel Partisala, Carolyn Ciasico, Jhonjhe Lyn Oquendo
Author URI:		 https://eternusglobal.com/
Template:		 wp-bootstrap-4
Version:		 1.0.0
Text Domain:	 pao
*/


/*
    Custom styles
*/

@font-face {
    font-family: ProductSansBold;
    src:local('ProductSansBold'), url("fonts/ProductSansBold.ttf") format("truetype");
}
@font-face {
    font-family: ProductSansRegular;
    src:local('ProductSansRegular'), url("fonts/ProductSansRegular.ttf") format("truetype");
}
@font-face {
    font-family: HelveticaNeueLTStd-Bd;
    src: local('HelveticaNeueLTStd-Bd'), url("fonts/HelveticaNeueLTStd-Bd.otf") format("opentype");
}
@font-face {
    font-family: HelveticaNeueLTStd-Roman;
    src: local('HelveticaNeueLTStd-Roman'), url("fonts/HelveticaNeueLTStd-Roman.otf") format("opentype");
}


/* Header */
.site-header {
    border-bottom: none !important;
}
.header-row{
  background: url(../images/bg.png) no-repeat;
  min-height: 200px;
}
@media (min-width: 1200px){
  .header-row{
  background: url(images/bg-lg.png) no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
    min-height: 180px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px){
  .header-row{
  background: url(images/bg.png) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 175px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .header-row{
  background: url(images/bg-md.png) no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;

  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .header-row{
  background: url(images/bg-md.png) no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  min-height: 200px;
  }
}
@media (max-width: 575.98px) {
  .header-row{
  background: url(images/bg-sm.png) no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  min-height: 200px;
  }
}
#masthead{background: #fff;}
.main-navigation{background: #fff!important; color:#333; }
.menu-row-container .form-group{margin-bottom: 0 !important;}
.menu-row-container {border-bottom:1px solid #00a14b;}
.menu-top-menu-container ul li{
    display: inline;
    padding: 0 5px 0 5px;
    border-right: 1px solid;
}
.menu-top-menu-container ul li:last-child{
    display: inline;
    padding: 0 5px 0 5px;
    border-right: none;
}
.navbar-toggler {
    color: #fff;
    border-color: #fff;
    background: #00a14b;
}
.dropdown-menu{
    width: 250px;
    background: transparent;
border: none;
padding: 0!important;margin: 0 !important;
}
.dropdown-menu li a{font-size:12px !important;color:#fff!important;padding:5px;background: #00b049;border-bottom: 1px solid #fff;}
.dropdown-menu li a:hover{color:#00b049!important;background: #fff;}
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev{
    display:block;
}
.header-social-icons ul li{
    display: inline;
    padding: 0 5px 0 5px;
}
.header-social-icons a{color:#fff !important;}
#site-navigation ul li a, #site-navigation ul li a:visited{color:#333;font-size: 14px; font-weight:400;}
.site-footer a, .site-footer a:visited {color:#fff !important;}
#site-navigation ul li a:hover, .site-footer a:hover{color:#fec210;}
.navbar-nav .active a, .current-menu-ancestor a{background: #00a14b !important;}

.search-form-wrapper{border-radius: 30px; border:1px solid #00a14b!important;}
.search-input{background-color: transparent !important;outline: none; box-shadow: none; border:none !important; color:#00a14b !important; height: 20px;}
.search-btn{background-color: transparent !important; border:none !important; color:#00a14b !important;}
.search-btn:focus, .search-input:focus{border:0!important;background:transparent !important; outline: none; border-color:transparent !important;outline-style:none;
box-shadow:none;
border-color:transparent;}
li.nav-item {
    font-size: 12px;
    padding-right: 20px;
}
/* Body */
body{background:#fff; font-family: 'ProductSansRegular' Arial, "sans-serif" !important; color:#333; text-align: justify; min-height: 500px;}
h1, h2, h3, h4, h5{
	font-family: 'HelveticaNeueLTStd-Bd' Arial, "sans-serif" !important;
	font-weight: bold;
  color:#333;
  text-align: left;
}
.entry-header .entry-title{color:#00a14b !important;font-size: 24px;margin-bottom: 15px;margin-top: 10px;}
input:focus { outline:none; }
::-webkit-input-placeholder {
  font-size: 10px;
	line-height:11px;

}
::-moz-placeholder {
  font-size: 10px;
	line-height:11px;
}
:-ms-input-placeholder {
  font-size: 10px;
	line-height:11px;
}
::placeholder {
font-size: 10px;
	line-height:11px;
}
.caldera-grid input{height:25px !important;}
.caldera-grid .btn{font-size: 11px !important;}
.card {background: none!important; border:none !important;}
.hentry.card .card-body{padding: 0 !important;}
.mt-3r {margin-top: 0 !important;}
.border-green{ border:1px solid #00a14b; }
        .text-green{ color:#00a14b; }
        .bg-green{ background: :#00a14b; }
        .top-form-input{ border:1px solid #00a14b !important; border-radius: 30px !important; height: 20px !important; }
        .top-form-btn{background:#00a14b;color:#fff;width: 65px; height: 30px;border-radius: 30px !important;border:none !important;}
        .table th, .table td, table th, table td {
    border-top: none !important;
}
.entry-content{min-height: 350px;}
.wordpress-carousel-free-section .slick-prev, .wordpress-carousel-free-section .slick-next{color:#00a14b;}
.pao-eye-news-public{margin:5px 0 5px 0;}
.pao-eye-news-public a, .pao-eye-news-public:hover, .pao-eye-news-public a:visited{color:#000;text-decoration: none;}
.caldera_forms_form .form-control {
    border: 1px solid #00a14b !important;
    border-radius: 20px!important;
    width:100% !important;
}
.intl-tel-input{width: 100%;}
.caldera_forms_form h2{font-size: 18px;font-family: 'HelveticaNeueLTStd-Bd' Arial, "sans-serif" !important;color:#00a14b;}
.caldera_forms_form .btn-default{background:#00a14b !important;color:#fff !important;border-radius: 20px !important;border:none !important;}

.main-image-container{position: relative;}
.main-image-container .prev-image{position: absolute;top:35%;left:0; width: 50px;}
.main-image-container .next-image{position: absolute;left:85%;top:35%;width: 50px;}
.prev-image a:hover, .next-image a:hover{background: #444; opacity:0.4;outline: none;border: none;}
.faqs-list{display: block;list-style-type: none;list-style: none;padding:0;text-align: left;}
.faqs-list li{list-style-type: none;padding: 10px;border-bottom:1px solid#fff;background:#00a14b;}
.faqs-list li a{color:#fff!important;}
.faqs-list li.current_page_item, .faqs-list li.current_page_item a{color:#00a14b!important;background:#fff !important;}
.gallery-wrapper {
    padding-top: 0 !important;
    display: flex;
}
ul.gallery-items li {
    float: left;
    margin: 0 10px 10px 10px;
    width: 100px;
}
ul.gallery-items {
    display: block;
    list-style: none;
}
.md-flash-title{color:#00a14b !important;}
.md-flash-content{font-size: 11px;text-decoration: underline;}
.um-profile-photo a.um-profile-photo-img {
    background: #00a14b !important;
}
.um-member-photo img {
    border: 5px solid #00a14b !important;
}
.um-member-tagline.um-member-tagline-first_name, .um-member-tagline.um-member-tagline-last_name {
    color: #00a14b;
    font-weight: bold;
}
.um-profile.um-viewing .um-field-label {
    border-bottom: none !important;
}
.um-profile-photo{display: none !important;}
.um-search-filter #area_33, .um-search-filter #area_33_34, .um-search-filter #area_33_34_35, .um-search-filter #area_33_34_35_36, .um-search-filter #area_33_34_35_36_37{
  display: none !important;
}
table th, table td{padding:0.25rem !important;}
ul.navbar-nav.current-menu-ancestor, ul.navbar-nav.current-menu-item{color:#00a14b !important;font-weight: 600 !important;}
/*Footer*/
.site-footer{background: #00a14b !important; color:#fff !important; padding-top:0!important;padding-bottom:0!important;}
.site-footer p a{color:#fff !important;}
.site-footer p {
    font-size: 11px;
    margin-bottom: 0;
}
@media (min-width: 1200px) { div#content{
        min-height: 550px;
    }
}
